Dear Gurus:

I tried to synchronize Aris 7.1 and SAP ECC 6.0, but following errors happened.I installed JCO and copied the dll into windows and Aris path, SAP gui is 7.1. Anyone know the reason? Thanks a lot

Br, Paul

Tags: SAP ARIS for SAP